palogist(1)

NAME
palogist - Perform Genome-Wide Association Analysis using a linear model

SYNOPSIS
palogist [ command-line options ]

DESCRIPTION
palogist runs a linear regression on large imputed data sets in an efficient way.

Options

  Required command line options

-p, --pheno FILE
    Read phenotype data from FILE

-i, --info FILE
    Read SNP information from FILE (e.g. MLINFO file).

-d, --dose FILE
    SNP predictor (e.g. MLDOSE/MLPROB) file name.

  Optional command line options

-m, --map FILE
    Map file name, containing base pair positions for each SNP.

-n, --nids NUMBER
    Number of people to analyse.

-c, --chrom FILE
    Chromosome (to be passed to output).

-o, --out FILE
    Output file name (default is regression.out.txt ).

-s, --skipd NUMBER
    How many columns to skip in predictor (dose/prob) file (default is 2).

-t, --ntraits NUMBER
    How many traits are analysed (default is 1).

-g, --ngpreds NUMBER
    How many predictor columns per marker (default 1 = MLDOSE; else use 2 for MLPROB).

-a, --separat  FILE
    Character to separate fields (default is space).

-r, --score
    Use the score test.

-e, --no-head
    Do not report header line in the output.

-l --allcov
    Report estimates for all covariates (large outputs!).

-b, --interaction
    Which covariate to use for interaction with SNP analysis (default is no interaction, 0).

-k, --interaction_only
    Like --interaction but without covariate acting in interaction with SNP (default is no interaction, 0).

-v, --mmscore FILE
    Score test in samples of related individuals. The FILE argument is the name of a file with the inverse correlation matrix. NOTE THAT THIS FEATURE IS STILL EXPERIMENTAL!

--robust
    Report robust (a.k.a. sandwich, a.k.a. Hubert-White) standard errors.

--help
    Print help.

SEE ALSO
probabel(1), palinear(1), pacoxph(1)

BUGS
The bugtracker is located at
https://r-forge.r-project.org/tracker/?group_id=505

AUTHORS
Lennart C. Karssen